flake8-isort problem

$ flake8
(...)
optparse.OptionError: option — no-isort-config: invalid keyword arguments: parse_from_config

Fix:

pip install -U flake8